Subject: Ackanomic Research Digest V2 #52
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest   Saturday, April 26 1997   Volume 02 : Number 052

----------------------------------------------------------------------

Date: Fri, 25 Apr 1997 09:32:28 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka:  Proposal 1963

> Proposal 1963
> They said it couldn't be done...
> snowgod
> 
> 
> Create a new rule with the following text:
> 
> A rule, in order to be self-referential, must contain this sentence.
> 
I observe that one possible interpretation of this potential rule would
indicate that no other rule is (or can be) self-referential.  Normal
precedence rules would still apply, of course.

ThinMan

------------------------------

Date: Fri, 25 Apr 1997 12:25:06 -0900
From: Phil Ackley <[email-masked]>
Subject: RE: Acka:  Proposal 1963 

>> Proposal 1963
>> They said it couldn't be done...
>> snowgod
>>
>>
>> Create a new rule with the following text:
>>
>> A rule, in order to be self-referential, must contain this sentence.
>>
>I observe that one possible interpretation of this potential rule would
>indicate that no other rule is (or can be) self-referential.  Normal
>precedence rules would still apply, of course.
>
>ThinMan

True, true.  What kind of side effect is that though?  I mean, really, no
where else in the rules does it talk about a rule's self-referential
status.  If a rule can't be self-referential because of this one, all it
really does is serve to enforce this rule's self-referentialness.  Of
course, if we ever do have cause for self-referential rules in the ruleset
(as a designation or an attribute, not as a "thing") than this could always
be amended or repealed....

Of course, it will never pass in the first place, but I have to beat CnH to
100 failed proposals somehow :)

snowgod
this is my .sig file

------------------------------

Date: Fri, 25 Apr 1997 17:31:21 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka:  Proposal 1964

On Fri, 25 Apr 1997, Acrobot wrote:

> Proposal 1964
> Secret Power Struggles
> Bascule
> 
> 
> This is a fairly modest proposal

Hrm.  So does this make it modest, or not?  An interesting dilemma.

                             - Vynd

[email-masked]

> 
> Amend rule 1060 by replacing the following text
> 
> "
> 5. Any member of the Narfalone Family can attempt to overthrow the
> Godfather by publicly stating eir intention to do so. This does not
> constitute an admittance of membership in the Narfalone Family. If
> 2/3rds of the members of The Narfalone Family publicly acknowledge
> the challenger within one week, e shall become the new Godfather.
> Publicly acknowledging the challenger does not entail admittance of
> membership in the Narfalone Family.
> "
> 
> with 
> 
> "
> 5. Any member of the Narfalone Family can attempt to overthrow the
> Godfather by publicly stating eir intention to do so. This does not
> constitute an admittance of membership in the Narfalone Family. If
> 2/3rds of the members of The Narfalone Family publicly acknowledge
> the challenger within one week, e shall become the new Godfather.
> Publicly acknowledging the challenger does not entail admittance of
> membership in the Narfalone Family. It is the duty of the Godfather
> to publically report upon the success or failure of any such
> overthrow attempt. If the Godfather fails to do so then it can safely
> be assumed that e is on other business and is 'tied up' elsewhere.
> Under such circumstances the challenger's overthrow attempt succeeds.
> " 
> 
> 

------------------------------

Date: Fri, 25 Apr 1997 16:37:29 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka:  Proposal 1964

Vynd wrote:
> > Proposal 1964
> > Secret Power Struggles
> > Bascule
> > 
> > 
> > This is a fairly modest proposal
> 
> Hrm.  So does this make it modest, or not?  An interesting dilemma.
> 
Not a dilemma at all.  The answer is not.

ThinMan

------------------------------

Date: Fri, 25 Apr 1997 20:34:45 -0700
From: Joshua Nave <[email-masked]>
Subject: Re: Acka:  Proposal 1965

I like the concept of the rule, however I do have one problem with it --
It doesn't specify when the Godfather has to return the verdict. 
Clearly the Godfather can not return a verdict before the week is up,
likewise, as I read this rule, should the Godfather wait until 7 days
and 1 minute have passed, it may be too late.

Narf

------------------------------

Date: Sat, 26 Apr 1997 04:47:17 +0000
From: "Bascule" <[email-masked]>
Subject: Re: Acka:  Proposal 1965

> I like the concept of the rule, however I do have one problem with it --
> It doesn't specify when the Godfather has to return the verdict. 
> Clearly the Godfather can not return a verdict before the week is up,
> likewise, as I read this rule, should the Godfather wait until 7 days
> and 1 minute have passed, it may be too late.
> 
> Narf

This will be handled by the rule 'speed' - the Godfather will get the 
default 3 days to to do it in. Unless I've made a mistake.

Bascule

------------------------------

End of Ackanomic Research Digest V2 #52
***************************************